.s01__wrap h1 {
  /*「AI時代の勝ち組に」がフェードインする速度*/
  animation: dynamicelements1 3.5s 0s infinite;
  animation-iteration-count: 1;
}
.s01__wrap h2 {
  /*「会社名」がフェードインする速度*/
  animation: dynamicelements2 2s 0s infinite;
  /*「会社名」を「AI時代の勝ち組に」出現から何秒後に開始するか*/
  animation-delay: 1s;
  animation-iteration-count: 1;
}
.s01__wrap .item {
  /*「手紙」がフェードインする速度*/
  animation: dynamicelements3 2.5s 0s infinite;
  /*「手紙」を「AI時代の勝ち組に」出現から何秒後に開始するか*/
  animation-delay: 3.5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
@keyframes dynamicelements1{0%{opacity:0}64%{opacity:1}}
@keyframes dynamicelements2{0%{opacity:0}64%{opacity:1}}
@keyframes dynamicelements3{0%{opacity:0}100%{opacity:1}}